body { margin:0px; background-color:#e6e6e6; background-image:url(../Resources/headerbg4.jpg); background-repeat:repeat-x; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:975px; margin:auto }
#bodyFooter { position:absolute; left:100px; top:275px; width:775px; z-index:1; overflow:visible }
#sideBarContainer { width:125px; z-index:0; float:right; background-color:#f3f3f3; border:solid #a6a6a6 1px; overflow:visible }
#topSpacer { width:100%; height:5px; z-index:0; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#searchBoxContainer { width:119px; height:23px; z-index:0; padding:4px 0px 4px 6px; margin-left:auto; margin-right:auto; background-color:#f3f3f3; border-bottom:solid #a6a6a6 1px; overflow:visible }
#searchBox { overflow:visible }
#customerFormsContainer { width:110px; z-index:0; margin-left:auto; margin-top:8px; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#customerFormsGroup { left:0px; top:0px; width:110px; height:43px; overflow:hidden }
#spacer1 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ISOContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#ISOGroup { left:0px; top:0px; width:110px; height:146px; vertical-align:top; overflow:hidden }
#spacer2 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ASQContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#ASQGroup { left:0px; top:0px; width:110px; height:89px; overflow:hidden }
#spacer3 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#RoHSContainer { width:100px; z-index:0; padding:5px; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#RoHSGroup { left:0px; top:0px; width:100px; height:59px; overflow:hidden }
#spacer5 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#crediCardsContainer { width:100px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#CreditCards { left:0px; top:0px; width:100px; height:63px; overflow:hidden }
#spacer6 { width:100%; height:6px; z-index:0; overflow:hidden; font-size:1px }
#spacer7 { width:100%; height:6px; z-index:0; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#validXHTMLContainer { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXHTMLGroup { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer8 { width:100%; height:2px; z-index:0; overflow:hidden; font-size:1px }
#validXCSS2Container { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXCSS2Group { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer9 { width:100%; height:6px; z-index:0; overflow:hidden; font-size:1px }
#content { width:615px; z-index:0; float:left; clear:left; overflow:visible }
#articleHeader { width:605px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#textImageContent { width:593px; z-index:0; padding:10px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#item1 { width:583px; z-index:0; padding-left:5px; padding-right:5px; padding-bottom:15px; border-bottom:dotted #bfbfbf 1px; overflow:visible }
#item2 { width:593px; z-index:0; padding-top:15px; padding-bottom:15px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#nameField { overflow:visible }
#companyField { overflow:visible }
#emailField { overflow:visible }
#phoneField { overflow:visible }
#descriptionField { vertical-align:middle; overflow:visible }
#quantityField { overflow:visible }
#dueDateField { overflow:visible }
#commentsField { vertical-align:middle; overflow:visible }
#item4 { overflow:visible }
#resetFormButton { margin-left:25px; overflow:visible }
#item1a { width:583px; z-index:0; padding:10px 5px 0px; overflow:visible }
#footer { width:100%; z-index:0; clear:both; overflow:visible }
#footerSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#footerLine1 { width:100%; z-index:0; clear:both; padding-top:3px; padding-bottom:3px; border-top:solid #a6a6a6 1px; overflow:visible }
#footerLine2 { width:300px; z-index:0; clear:both; padding-bottom:3px; margin-left:auto; margin-right:auto; border-top:dotted #a6a6a6 1px; overflow:visible }
#footerSpacer2 { width:100%; height:35px; z-index:0; clear:both; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#header.f-ms { z-index:2 }
#navBar.f-ms { z-index:3 }
#RFQButtonContainer { position:absolute; left:612px; top:0px; width:101px; height:31px; z-index:7; background-image:url(../Resources/navbuttonselected.png); border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:visible }
#banner.f-ms { z-index:4 }
#FadedRFQ.f-ms { position:absolute; left:1px; top:1px; width:188px; height:75px; z-index:1; overflow:visible }
